#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-Kp9sTEydJKg7vUj99c3cLV
key:                  http-download-0.2.1.0-Kp9sTEydJKg7vUj99c3cLV
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  c935f9ac21ade92171418480ca30ec1b
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-Kp9sTEydJKg7vUj99c3cLV
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-10uzYZsf0KVKU2D9qeaVY8
    bytestring-0.11.4.0 conduit-1.3.6.1-EcpFJSMKskF4mD6BYYs9sj
    conduit-extra-1.3.6-Cxhp8mWiXdJ7kb3QgKbk6I
    crypton-0.34-KGQpVV0vKKZ7XKEhLuSgPQ
    crypton-conduit-0.2.3-KUXJ051KoGM7ao9cf2IZiO directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-88CtdiW9NBf7kBJFW0tyvT
    http-conduit-2.3.9.1-EofmhrAIAQm4bpNzxUVjzU
    http-types-0.12.4-KNMqafx4Uem7JwJPLxSZSh
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-HAVUFOguOtE3aDCY21eQV0
    path-io-1.8.2-7BSo8sPNl3T8eSwh0V7PXV
    retry-0.9.3.1-L3RN4HYWnqg3NE8fCwbpq7
    rio-0.1.22.0-GUvRq0hBYoF89KEi9ACIN0
    rio-prettyprint-0.1.7.0-X0MeRS9MKOINkLyYXGhgV

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

